<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000048653074</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/48/65/30/LEGIARTI000048653074.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>7</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2023-12-22</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000048604468" date_publi="2023-12-21" date_signature="2023-09-05" ministere="Ministère de l'intérieur et des outre-mer" nature="ARRETE" nor="IOMA2324171A" num="" num_parution_jo="0295">
<TITRE_TXT c_titre_court="Arrêté du 5 septembre 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000048604468">Arrêté du 5 septembre 2023 fixant les modalités de la procédure de recrutement des emplois de direction relevant pour leur gestion du secrétariat général du ministère de l'intérieur et des outre-mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 5 septembre 2023" debut="2023-12-22" fin="2999-01-01" id_txt="LEGITEXT000048653055">Arrêté du 5 septembre 2023 fixant les modalités de la procédure de recrutement des emplois de direction relevant pour leur gestion du secrétariat général du ministère de l'intérieur et des outre-mer</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-12-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048653074" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000048604484" num="7" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les emplois de direction de l'administration territoriale de l'Etat relevant, pour leur gestion, du ministère de l'intérieur et des outre-mer, les modalités de recrutement sont fixées ainsi qu'il suit :</p>
<p>
<br/>- l'autorité dont relève l'emploi à pourvoir est le préfet de région ou de département auprès duquel est placé l'emploi à pourvoir ;<br/>- l'examen des candidatures est confié à l'instance collégiale prévue à l'article 6 du décret du 31 décembre 2019 susvisé, composée :<br/>- du directeur du management de l'administration territoriale et de l'encadrement supérieur ou son représentant ;<br/>- de deux membres parmi ceux énumérés ci-après : le secrétaire général du ministère de la transition écologique et de la cohésion des territoires ou son représentant, le secrétaire général du ministère de l'agriculture et de la souveraineté alimentaire ou son représentant, le secrétaire général des ministères chargés des affaires sociales ou son représentant et le directeur général de la consommation, de la concurrence et de la répression des fraudes ou son représentant.</p>
<p>
<br/>Au moins l'un de ces deux membres doit occuper ou avoir occupé des fonctions d'un niveau de responsabilité au moins équivalent à l'emploi à pourvoir.</p>
<p>
<br/>- l'autorité dont relève l'emploi procède à l'audition des candidats présélectionnés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFARTI000039727796" naturetexte="DECRET" nortexte="CPAF1932827D" num="6" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019 - art. 6</LIEN>
</LIENS>
</ARTICLE>
